Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 15:47:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought a shirt a month ago and only got a chance to wear it last week. The place where the buttons close was all ripped! It still has the tag on. I am a regular customer of Max and have been shopping since 2015! This has happened twice before that the fabric of silky trousers/tops came loose after a few wears only but this time I hadnt even worn the shirt once! I have pictures.

I tried the Max chat which was pretty much useless. Please respond Asap. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4030148